header {
  position: relative;
  
}

.newsReadDiv {
  padding: 4em 8em;
}

.newsReadDiv > .title {
  position: relative;
  height: 200px;
}

.newsReadDiv > .title h2 {
  margin: 0;
  color: #813e54;
  font-weight: 700;
  font-family: 'elmessiri';
  font-size: 2em;
  letter-spacing: 2px;
}

.newsReadDiv > .title h1 {
  margin: 0;
  color: #813e54;
  font-weight: 700;
  font-family: 'elmessiri';
  font-size: 4em;
  letter-spacing: 2px;
  position: absolute;
  left: 6%;
  top: 15%;
}

.newsReadDiv > .title span {
  margin: 0;
  width: 150px;
  border-bottom: 1px solid #813e54;
  position: absolute;
  bottom: 55%;
  left: 14%;
}

.newsReadDiv > .title p {
  margin: 0;
  color: #595757;
  font-weight: 500;
  position: absolute;
  left: 28%;
  top: 39%;
  letter-spacing: 2px;
  font-size: 1.2em;
}

.newsItemInfo {
  background: #fff;
  padding: 4em;
  border-top-left-radius: 70px;
  box-shadow: 0 5px 15px -10px #999999;
}

.newsItemInfo > div {
  display: flex;
  align-items: center;
}

.newsItemInfo .month {
  transform: rotate(-90deg);
  font-size: 1.5em;
  color: #595757;
  font-family: 'elmessiri';
}

.newsItemInfo .newsTitle {
}

.newsItemInfo .newsTitle .title {
  color: #813e54;
  font-weight: 700;
  font-size: 1.5em;
  margin: 0;
}

.newsItemInfo .newsTitle .date {
  color: #595757;
  font-family: 'elmessiri';
  letter-spacing: 1px;
  margin: 0;
  margin-top: .5em;
}

.newsItemInfo img {
  display: block;
  width: 100%;
  margin: .5em 0 2em 0;
}

.newsItemInfo .newsItemContent {
  line-height: 1.5em;
  letter-spacing: 2px;
  font-weight: 500;
  font-family: 'elmessiri', 'Noto Serif TC';
}


@media screen and (max-width: 1280px) {
  .newsReadDiv {
    padding: 4em 2em;
  }
}

@media screen and (max-width: 820px) {
  .newsReadDiv > .title h2 {
    font-size: 1.2em;
  }
  .newsReadDiv > .title h1 {
    font-size: 2.5em;
  }
  .newsReadDiv > .title {
    height: 130px;
  }
  .newsReadDiv > .title p {
    left: 35%;
    top: 37%;
  }
}

@media screen and (max-width: 428px) {
  .newsReadDiv > .title h1 {
    font-size: 2em;
    letter-spacing: 1px;
  }
  .newsReadDiv > .title {
    height: 110px;
  }
  .newsReadDiv > .title span {
    width: 130px;
  }
  .newsReadDiv > .title p {
    font-size: .8em;
    left: 58%;
  }
  .newsItemInfo {
    padding: 2em;
  }
  .newsItemInfo .newsTitle .title, .newsItemInfo .month {
    font-size: 1.2em;
  }
  
}












